This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478578 - broken dependencies in rawhide, workaround attached
broken dependencies in rawhide, workaround attached
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-01 06:24 EST by Caolan McNamara
Modified: 2009-01-14 21:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-03 02:20:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from gnome bugzilla (22.67 KB, patch)
2009-01-01 06:24 EST, Caolan McNamara
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 560311 None None None Never

  None (edit)
Description Caolan McNamara 2009-01-01 06:24:00 EST
Created attachment 328032 [details]
patch from gnome bugzilla

Description of problem:
A rebuild of anjunta will fail in rawhide at the moment as devhelp was ported to webkit causing the plugin build to fail

Attached it the upstream patch which makes it build again.

As it touches configure.in and libtool etc changes are in place, then something like e.g. 
autoreconf -f -i
may be additionally required before %configure in the .spec
Comment 1 Debarshi Ray 2009-01-02 03:51:58 EST
I did notice a scratch build fail recently, but never got around to looking at the problem. Thank you for the patch. Much appreaciated.
Comment 2 Fedora Update System 2009-01-02 18:00:42 EST
anjuta-2.24.1-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/anjuta-2.24.1-3.fc10
Comment 3 Debarshi Ray 2009-01-03 02:20:00 EST
Tagged and built for Rawhide and Fedora 10, which were both affected.
Comment 4 Fedora Update System 2009-01-14 21:58:14 EST
anjuta-2.24.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.